/*
  	Flaticon icon font: Flaticon
  	Creation date: 22/06/2016 15:31
 */

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
	font-family: Flaticon;
	font-size: 20px;
	font-style: normal;
	margin-left: 20px;
}

.flaticon-abacus:before {
	content: "\f100";
}

.flaticon-baby-stroller:before {
	content: "\f101";
}

.flaticon-baby-stroller-1:before {
	content: "\f102";
}

.flaticon-backpack:before {
	content: "\f103";
}

.flaticon-ball:before {
	content: "\f104";
}

.flaticon-balloons:before {
	content: "\f105";
}

.flaticon-bell:before {
	content: "\f106";
}

.flaticon-bicycle:before {
	content: "\f107";
}

.flaticon-bike:before {
	content: "\f108";
}

.flaticon-board:before {
	content: "\f109";
}

.flaticon-book:before {
	content: "\f10a";
}

.flaticon-boy:before {
	content: "\f10b";
}

.flaticon-breakfast:before {
	content: "\f10c";
}

.flaticon-bricks:before {
	content: "\f10d";
}

.flaticon-bricks-1:before {
	content: "\f10e";
}

.flaticon-bus:before {
	content: "\f10f";
}

.flaticon-car:before {
	content: "\f110";
}

.flaticon-castle:before {
	content: "\f111";
}

.flaticon-constructor:before {
	content: "\f112";
}

.flaticon-cot:before {
	content: "\f113";
}

.flaticon-cutlery:before {
	content: "\f114";
}

.flaticon-diaper:before {
	content: "\f115";
}

.flaticon-feeding-bottle:before {
	content: "\f116";
}

.flaticon-figures:before {
	content: "\f117";
}

.flaticon-girl:before {
	content: "\f118";
}

.flaticon-group:before {
	content: "\f119";
}

.flaticon-gun:before {
	content: "\f11a";
}

.flaticon-horse:before {
	content: "\f11b";
}

.flaticon-ice-cream:before {
	content: "\f11c";
}

.flaticon-kindergarten:before {
	content: "\f11d";
}

.flaticon-kite:before {
	content: "\f11e";
}

.flaticon-locker:before {
	content: "\f11f";
}

.flaticon-lodge:before {
	content: "\f120";
}

.flaticon-lunch:before {
	content: "\f121";
}

.flaticon-pencil:before {
	content: "\f122";
}

.flaticon-pencils:before {
	content: "\f123";
}

.flaticon-playground:before {
	content: "\f124";
}

.flaticon-playground-1:before {
	content: "\f125";
}

.flaticon-playground-2:before {
	content: "\f126";
}

.flaticon-potty:before {
	content: "\f127";
}

.flaticon-puzzle:before {
	content: "\f128";
}

.flaticon-rattle:before {
	content: "\f129";
}

.flaticon-sandals:before {
	content: "\f12a";
}

.flaticon-ship:before {
	content: "\f12b";
}

.flaticon-shovel:before {
	content: "\f12c";
}

.flaticon-sweets:before {
	content: "\f12d";
}

.flaticon-swing:before {
	content: "\f12e";
}

.flaticon-swing-1:before {
	content: "\f12f";
}

.flaticon-top:before {
	content: "\f130";
}

.flaticon-xylophone:before {
	content: "\f131";
}